Subject: [STLinux Kernel] [PATCH v3 0/5] phy: miphy365x: Introduce support for MiPHY365x

From: [email-masked] (Kishon Vijay Abraham I)
Date: Fri, 11 Jul 2014 16:43:56 +0530

Hi,

On Friday 11 July 2014 04:35 PM, Peter Griffin wrote:
> Hi Lee,
> 
> On Fri, 11 Jul 2014, Lee Jones wrote:
>>> One small point, patch 5 which adds the DT nodes may not apply as the file got
>>> renamed from stih416-b2020-revE.dts to stih416-b2020e.dts.
>>
>> Not required, Git should handle this seamlessly.
> 
> I didn't ask you to do anything.
> 
> Also when I made the same mistake, GIT
> did not handle it seamlessly and I got the following query
> from Ulf http://www.mail-archive.com/devicetree at vger.kernel.org/msg33926.html
> 
> So in case Kishon has the same problem I thought I'd do a pre-emptive strike!

thanks.. but I wouldn't be merging the dt node stuff. I think the second patch
is shared by both dt patch and driver. In that case one of me or whoever merges
the dt patch will create a branch and both of us will merge it.

Lee,
Your cover letter did not have the patch subjects. When you send the next
version can you use --cover-letter option to create the cover letter?

Thanks
Kishon